<template>
  <CorePointsSection id="objectius-ambits-treball" v-bind="$props" />
</template>

<script>
import CorePointsSection from '~/components/common/CorePointsSection.vue';

export default {
  name: 'ObjectiusAmbitsTreball',
  components: {
    CorePointsSection,
  },
  props: {
    heading: String,
    corePoints: Array,
  },
};
</script>
